
Infrastructure - Task #4800

Story # 4708 (Closed): Test CN on Ubuntu 12.04

Create ubuntu packages for precise on http://dev-testing.dataone.org/ubuntu-unstable and

http://dev-testing.dataone.org/ubuntu-extra

2014-04-15 21:19 - Jing Tao

Status: Closed Start date: 2014-04-15

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

Currently, we only have packages for lucid. We also need packages for precise. 

Now, there is an issue here. To my understanding, the unstable packages is built from the svn trunk.  If we change the code to make

trunk work with Ubuntu 12.04 (precise),  those packages wouldn't work for 10.04 any more. So we have to stop build the packages

for Ubuntu 10.4. 

History

#1 - 2014-04-22 21:29 - Jing Tao

The file to build packages:

https://repository.dataone.org/software/cicore/trunk/cn-buildout/Makefile

#2 - 2014-06-30 22:13 - Robert Waltz

- Target version set to 2014.26-Block.4.1

#3 - 2014-06-30 22:21 - Robert Waltz

- Assignee set to Jing Tao

- translation missing: en.field_remaining_hours set to 0.0

- Category set to d1_cn_buildout

- Product Version changed from * to 1.2.7

- Milestone changed from None to CCI-1.2

- Status changed from New to Closed
